﻿.ui-dialog
{
	position: absolute;
    padding: 0px;
    background-color: white;
    overflow: hidden;
    zoom: 1;
	border: 1px solid #A0A0A0;
	outline: 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	z-index: 100000;
}


.ui-dialog .ui-dialog-content
{
    background-color: White;
    overflow-y: auto;
    overflow-x: hidden;
    text-align: left;
}


.ui-dialog .ui-dialog-titlebar
{
	padding: 6px;
	color: white;
	background-color: #00285f;
    border-bottom: 1px solid #00285f;
	text-align: left;
    min-height: 30px;
}

.ui-dialog-titlebar-close
{
    background-color: #00285f;
    border-width: 0px;
	float: right;
	height: 20px;
	width: 30px;
	cursor: pointer;
	outline: none;
    margin: -8px 0px 0px -4px;
}


.ui-dialog-titlebar-close::before
{
    font-size: 22px;
    content: "X";
    color: white;
}

.ui-dialog-titlebar-close .ui-button-text
{
	display: none;
}


.ui-dialog-buttonset
{
    border-top: 1px solid #A0A0A0;
    text-align: right;
    padding: 8px 6px 8px 6px;
}

.ui-dialog-buttonset button
{
	border: 1px solid #A0A0A0;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
    color: black;
    padding: 2px 8px 2px 8px;
    margin: 0px 4px 0px 4px;
    min-width: 80px;
	outline: none;
	background-color: white;
} 

.ui-dialog-buttonset button:focus
{
	outline: none;
} 

.ui-dialog-buttonset button:hover
{
    background-color: #EBEBEB;
}


/********************   Фон гашения *****************************/
  
.ui-widget-overlay {
	background-color: silver;
    background-image: none;
    opacity: 0.5;
    z-index: 5;
}

.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/********************   Гамбургер           *****************************/
.pf-pop{
    display: inline-block;
    width: 30px;
    height: 20px; 
    cursor: pointer;
}

.pf-pop>span{
    display: block;
    width: 20px;
    background-color: white;
    float: left;
    height: 6px; 
    margin: 3px 2px 2px 2px;
    border-radius: 3px;
    padding-left: 10px;
}


/********************  Кнопка закрыть *****************************/

.pf-dialog-pop-button-close
{
    display: inline-block;
    float: right;
    margin: 4px 4px 0px 0px;
    cursor: pointer;
}

.pf-dialog-pop-button-close svg
{
    width: 18px;
    height: 18px;
    border-radius: 70%;
    border: 2px solid white;
}
